/* CSS Document */

/* CSS Fonts */
@import url('https://fonts.googleapis.com/css2?family=Cookie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');

/*
font-family: 'Cookie', cursive;
font-family: 'Courgette', cursive;
font-family: 'Great Vibes', cursive;
font-family: 'Kaushan Script', cursive;


*/

/* ---=== FONTS ===--- */
.cookie
{
	font-family: 'Cookie', cursive;
}

.courgette
{
	font-family: 'Courgette', cursive;
}

.greatVibes
{
	font-family: 'Great Vibes', cursive;
}

.kaushanScript
{
	font-family: 'Kaushan Script', cursive;
}

/* ---=== GLOBALS ===--- */
.badge-custom
{
	font-size: 100%;
	font-weight: 400;
}

/* ---=== BACKGROUNDS / BANNERS / IMAGES ===--- */

.max-v
{
	min-height: 100vh;
}

.bg-light-grey
{
	background-color: rgb(210, 210, 210);
}

.bg-ocean-blue
{
	background-color: #0472AF;
}

.bg-body-img
{
	background-image: url('/public/images/website/back_indep.jpg');
	background-size: cover;
	background-attachment: fixed;
}

.bg-transp
{
	background-color: rgba(255, 255, 255, 0.9);
	height: 100vh;
}

li[class$="menu-tab-purple"]:hover
{
	background-color: #DE59B8;
}

li[class$="menu-tab-turqoise"]:hover
{
	background-color: #006280;
}

li[class$="menu-tab-orange"]:hover
{
	background-color: #F6661A;
}

li[class$="menu-tab-light-green"]:hover
{
	background-color: #72C003;
}

li[class$="menu-tab-medium-blue"]:hover
{
	background-color: #067EC7;
}

li[class$="menu-tab-pale-yellow"]:hover
{
	background-color: #FECC06;
}

li[class$="menu-tab-pale-red"]:hover
{
	background-color: #D50000;
}

li[class$="menu-tab-cyan"]:hover
{
	background-color: #26C6DA;
}

li[class$="menu-tab-pink"]:hover
{
	background-color: #F06292;
}

footer.page-footer .footer-copyright {
    color: rgba(255, 255, 255, 1) !important;
}

.ico-size
{
	width: 24px;
	height: 19px;
}

.gallery-img
{
	width: auto;
	height: 15rem;
}

.paper-left
{
  position: relative;
  transform: rotate(-5deg);
}

.paper-right
{
  position: relative;
  transform: rotate(5deg);
}


/* === Paper Notebook BG === */

.box {
  border-radius: 2px;
  background: linear-gradient(135deg, #f1e767 0%,#feb645 100%);
}

.box::before,
.box::after {
  content: '';
  position: absolute;
  bottom: 10px;
  width: 40%;
  height: 10px;
  box-shadow: 0 5px 14px rgba(0,0,0,.7);
  z-index: -1;
  transition: all .3s ease-in-out;
}

.box::before {
  left: 15px;
  transform: skew(-5deg) rotate(-5deg);
}

.box::after {
  right: 15px;
  transform: skew(5deg) rotate(5deg);
}

.box:hover::before,
.box:hover::after {
  box-shadow: 0 2px 14px rgba(0,0,0,.4);
}

.box:hover::before {
  left: 5px;
}

.box:hover::after {
  right: 5px;
}

.juicy-peach-box {
    background-image: -webkit-gradient(linear, left top, right top, from(#ffecd2), to(#fcb69f));
    background-image: linear-gradient(to right, #ffecd2 0%, #fcb69f 100%)
}


.young-passion-box {
    background-image: -webkit-gradient(linear, left top, right top, from(#ff8177), color-stop(0%, #ff867a), color-stop(21%, #ff8c7f), color-stop(52%, #f99185), color-stop(78%, #cf556c), to(#b12a5b));
    background-image: linear-gradient(to right, #ff8177 0%, #ff867a 0%, #ff8c7f 21%, #f99185 52%, #cf556c 78%, #b12a5b 100%)
}

.lady-lips-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#ff9a9e), color-stop(99%, #fecfef), to(#fecfef));
    background-image: linear-gradient(to top, #ff9a9e 0%, #fecfef 99%, #fecfef 100%)
}

.sunny-morning-box {
    background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%)
}

.rainy-ashville-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fbc2eb), to(#a6c1ee));
    background-image: linear-gradient(to top, #fbc2eb 0%, #a6c1ee 100%)
}

.frozen-dreams-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fdcbf1), color-stop(1%, #fdcbf1), to(#e6dee9));
    background-image: linear-gradient(to top, #fdcbf1 0%, #fdcbf1 1%, #e6dee9 100%)
}

.warm-flame-box {
    background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%)
}

.night-fade-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#a18cd1), to(#fbc2eb));
    background-image: linear-gradient(to top, #a18cd1 0%, #fbc2eb 100%)
}

.spring-warmth-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fad0c4), to(#ffd1ff));
    background-image: linear-gradient(to top, #fad0c4 0%, #ffd1ff 100%)
}

.winter-neva-box {
    background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%)
}

.dusty-grass-box {
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%)
}

.tempting-azure-box {
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%)
}

.heavy-rain-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#cfd9df), to(#e2ebf0));
    background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%)
}

.amy-crisp-box {
    background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%)
}

.mean-fruit-box {
    background-image: linear-gradient(120deg, #fccb90 0%, #d57eeb 100%)
}

.deep-blue-box {
    background-image: linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%)
}

.ripe-malinka-box {
    background-image: linear-gradient(120deg, #f093fb 0%, #f5576c 100%)
}

.cloudy-knoxville-box {
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%)
}

.morpheus-den-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#30cfd0), to(#330867));
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%)
}

.rare-wind-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#a8edea), to(#fed6e3));
    background-image: linear-gradient(to top, #a8edea 0%, #fed6e3 100%)
}

.near-moon-box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#5ee7df), to(#b490ca));
    background-image: linear-gradient(to top, #5ee7df 0%, #b490ca 100%)
}

/* ---=== MARGINS / PADDINGS / BORDERS ===--- */

.blockquote-right
{
	border-left: 0 !important;
	border-right: .25rem solid #eceeef !important;
}

li[class*="hoverable menu-tab-"]:hover
{
	border-radius: 4px;
}

.m-6 {
  margin: 6rem !important;
}

.mt-6,
.my-6 {
  margin-top: 6rem !important;
}

.mr-6,
.mx-6 {
  margin-right: 6rem !important;
}

.mb-6,
.my-6 {
  margin-bottom: 6rem !important;
}

.ml-6,
.mx-6 {
  margin-left: 6rem !important;
}


/* ---=== TEXT COLORS / BACKGROUND COLORS / BLOCKQUOTES COLORS ===--- */

.black-text
{
	color: rgb(0,0,0) !important;
}
/* .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover */
li[class*="hoverable menu-tab-"]:hover strong
{
	color: #ffffff;
}

.text-indent
{
	text-indent: 1.5rem;
}

.bq-primary-right
{
	border-right: 3px solid #4285f4 !important;
}


/* ---==== MEDIA QUERIES ====--- */
@media (min-width: 576px) {

	#arpt
	{
		width: 60%;
		height: auto;
	}

}

@media (min-width: 768px) { 

 }

@media (min-width: 992px) { 

#bioPic
{
	width: 25% !important;
	height: auto !important;
}

 }

@media (min-width: 1200px) {  }

@media (max-width: 1200px)
{
	#mainNavBrand
	{
		display: none;
	}
}

@media (max-width: 992px)
{
	#mainNavBrand
	{
		display: none;
	}
}

@media (max-width: 576px)
{
	#arpt
	{
		width: 25%;
		height: auto;
	}
	
	.navbar-toggler .navbar-brand img
	{
		width: 100%;
		height: 100%;
	}
	
}